### Hierarchy

- IRegister

## Index

### Methods

- afterRender
- beforeRender
- partials

## Methods

### afterRender

- afterRender(afterRender: AfterRender): IRegister

- - Defined in interfaces.ts:57

  #### Parameters

  - ##### afterRender: AfterRender

  #### Returns IRegister

### beforeRender

- beforeRender(beforeRender: BeforeRender): IRegister

- - Defined in interfaces.ts:56

  #### Parameters

  - ##### beforeRender: BeforeRender

  #### Returns IRegister

### partials

- partials(...args: any[]): IRegister
- partials(partials: string | string[] | IPartials): IRegister

- - Defined in interfaces.ts:54

  #### Parameters

  - ##### Rest ...args: any[]

  #### Returns IRegister

- - Defined in interfaces.ts:55

  #### Parameters

  - ##### partials: string | string[] | IPartials

  #### Returns IRegister

Generated using TypeDoc